
# [@vue/runtime-dom](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-07-09T01:11:27.726Z](https://img.shields.io/date/1625793088?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@b0d19](https://github.com/vuejs/vue-next/tree/b0d19dd966b330edaf328ff1045ad3da850d50c7), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/runtime-dom`) | `@knightly/vue__runtime-dom`                                                                                                                 |
| ---------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.1.4*`)           | `3.1.4-knightly-3-2.202107090101`                                                                                                            |
| last commit                  | feat(reactivity): support onTrack/onTrigger debug options for computed                                                                       |
| sha (`3-2`)                  | `b0d19dd966b330edaf328ff1045ad3da850d50c7`                                                                                                   |
| changes                      | [compare with last release](//github.com/vuejs/vue-next/compare/v3.1.4-knightly-3-2.202107090101...b0d19dd966b330edaf328ff1045ad3da850d50c7) |
| build                        | 2021-07-09T01:11:27.726Z                                                                                                                     |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__runtime-dom?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/runtime-dom@npm:@knightly/vue__runtime-dom@3-2
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/runtime-dom": "npm:@knightly/vue__runtime-dom@3-2"
}
```


## Packages

| Package                | Knightly                                                                                                                           |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.1.4-knightly-3-2.202107090101)                                   |
| `vue-compact`          | [`@knightly/vue-compact`](https://www.npmjs.com/package/@knightly/vue-compact/v/3.1.4-knightly-3-2.202107090101)                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.1.4-knightly-3-2.202107090101)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.1.4-knightly-3-2.202107090101)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.1.4-knightly-3-2.202107090101)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.1.4-knightly-3-2.202107090101)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.1.4-knightly-3-2.202107090101)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.1.4-knightly-3-2.202107090101)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.1.4-knightly-3-2.202107090101)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.1.4-knightly-3-2.202107090101)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.1.4-knightly-3-2.202107090101) |

<br>
Knightly v0.5.6
